.bgc-red{
    background-color: #ff0000;
  }
  .bgc-dep-pink{
    background-color: #FF1493;
  }
  .bgc-orange{
    background-color: #FFA500;
  }
  .bgc-dark-orange{
    background-color: #FF8C00;
  }
  .bgc-yellow{
    background-color: #FFFF00;
  }
  .bgc-purple{
    background-color: #800080;
  }
  .bgc-lime{
    background-color: #00FF00;
  }
  .bgc-aqua{
    background-color: #00FFFF;
  }
  .bgc-blue{
    background-color: #0000FF;
  }
  .bgc-Brown{
    background-color: #A52A2A;
  }
  .bgc-olive{
    background-color: #808000;
  }
  .bgc-spring-green{
    background-color: #00FF7F;
  }
  .bgc-indigo{
    background-color: #4B0082;
  }
  .bgc-magenta{
    background-color: #FF00FF;
  }
  .bgc-gold{
    background-color: #FFD700;
  }
  .bgc-light-sea-green{
    background-color: #20B2AA;
  }
  .bgc-maroon{
    background-color: #800000;
  }
  .bgc-deep-sky-blue{
    background-color: #00BFFF;
  }
  .bgc-nevy{
    background-color: #000080;
  }
  .bgc-salmon{
    background-color: #FA8072;
  }
  .bgc-green-yellow{
    background-color: #ADFF2F;
  }
  .bgc-sandy-brown{
    background-color: #F4A460;
  }
  .bgc-gray{
    background-color: #808080;
  }
  .bgc-black{
    background-color: #000000;
  }
  .bgc-light-gray{
    background-color: #D3D3D3;
  }
  .bgc-violet{
    background-color: #EE82EE;
  }
  .bgc-khaki{
    background-color: #F0E68C;
  }

  .ln-border1{border:1px solid;}
  .ln-border2{border:2px solid;}
  .ln-border3{border:3px solid;}
  .ln-border4{border:4px solid;}


  